<div class="m-5 border border-zinc-600 rounded-md text-center p-5 w-[500px]">
  <h1 class="font-medium text-xl">Thêm Sản Phẩm Mới</h1>
  <div class="text-left mt-4">
    <input [(ngModel)]="name" type="text" class="border border-zinc-600 rounded-md w-full h-[30px] my-3 px-4" placeholder="Tên Sản Phẩm">
    <input [(ngModel)]="image" type="text" class="border border-zinc-600 rounded-md w-full h-[30px] my-3 px-4" placeholder="Link Ảnh">
    <input [(ngModel)]="price" type="number" class="border border-zinc-600 rounded-md w-full h-[30px] my-3 px-4" placeholder="Giá Tiền">
    <button (click)="onAddProduct()" class="bg-white text-[#FF0000] hover:bg-[#FF0000] hover:text-white p-1 rounded-md mt-3 border-2 border-red-500">Tạo Sản Phẩm</button>
  </div>
</div>
